[Settings]
AuthorName=
AuthorEmail=
Language=Български (България)
RTLReading=0
CrashRptVersion=1403

[MainDlg]
DlgCaption=Отчет за грешка
HeaderText=%s Отчет за грешка
SubHeaderText=МОля, изпратете ни този отчет (размер %s), за да помогнем в  поправката на греката.
WhatDoesReportContain=Какво съдържа отчета?
ProvideAdditionalInfo=Да се предоставят допълнителни данни (препоръчително)
YourEmail=Вашият E-mail:
DescribeProblem=Опишете с няколко думи какви действия доведоха до грешката:
MyConsent=Натискайки бутона "Изпрати отчета", аз потвърждавам, че съм запознат(а) с неговото съдържание и съм съгласен(на) с условията на Политиката на конфиденциалност.
MyConsent2=Натискайки бутона "Изпрати отчета", аз потвърждавам, че съм запознат(а) с неговото съдържание.
PrivacyPolicy=Политика на конфиденциалност
InvalidEmailCaption=Неправилен E-mail
InvalidEmailText=Моля, укажете правилен E-mail адрес, например, name@hotmail.com.
SendReport=Изпрати отчета
CloseTheProgram=Затвори програмата
RestartApp=Пусни отново %s след затварянето на този прозорец.
OtherActions=Други действия...
SendReportLater=Затвори програмата и ми напомни по-късно

[DetailDlg]
DlgCaption=Съдържание на отчета за грешка
DoubleClickAnItem=Двоен клик на името на файла, за да го отворите.
FieldName=Име
FieldDescription=Описание
FieldSize=Размер
Preview=Преглед
PrivacyPolicy=Политика на конфиденциалност
Close=Затвори
Export=Експорт...
NoDataToDisplay=Няма данни за показване
PreviewAuto=Авто
PreviewText=Текст
PreviewHex=Hex
PreviewImage=Изображение
PreviewVideo=Видео
Encoding=Кодировка на текста
DescCrashDump=Минидъмп
DescXML=XML описание на грешката
DescScreenshot=Снимка на екрана
DescRegKey=Дъмп на ключа от регистъра
DescVideo=Видео заснемане на екрана
Open=Отвори
DeleteSelected=Изтрий избраните файлове
AttachMoreFiles=Прикрепи допълнителни файлове…
           
[ProgressDlg]
DlgCaption=%s - Изпращане на отчета за грешка
DlgCaption2=%s прекрати работа
DlgCaptionExport = %s - Експорт на отчета за грешка
CollectingCrashInfo=Подготовка на данните за отчета за грешка...
CompressingFiles=Компресиране на файловете на отчета...
StatusText=Изпраща се отчет (опит %d от 3)...
ConfirmLaunchEmailClient=Отчет за грешка може да бъде изпратен с помоща наВашия пощенски клиент (%s).\nНатиснете OK, за да го стартирате или натиснете Отмени, за отказ.
CompletedWithErrors=Отчетът не може да се изпрати. Натиснете бутон Затвори.
ExportedWithErrors=Експортът е завършен с грешки. Натиснете бутон Затвори.
CopySelectedLines=Копирай избраните редове
CopyTheWholeLog=Копирай целия лог
Cancel=Отмени
Cancelling=Отменя се...
Close=Затвори

[ResendDlg]
DlgCaption=%s - Изпрати отчети за грешки
BalloonCaption=%s - Отчети за грешки 
BalloonText=В приложението %s неотдавна са възникнали грешки. Кликнете, за да изпратите отчет за грешките сега.
ColumnCreationDate=Дата на създаване
ColumnSize=Размер
ColumnStatus=Статус
ClickForDetails=Двоен клик на елемент от списъка за преглед на съдържанието.
SelectedSize=Избрани файлове: %d. Сумарен размер: %s.
SendNow=Изпрати сега
ShowLog=Покажи лога
MyConsent=Натискайки бутона "Изпрати ceга" потвърждавам, че съм запознат(а) със съдъ6ржанието на избраните файлове и съм съгласен(на) с условията на Политиката за конфиденциалност.
MyConsent2=Натискайки бутона "Изпрати ceга" потвърждавам, че съм запознат(а) със съдъ6ржанието на избраните файлове.
PopupShow=Отвори
PopupExit=Изход
PopupRemindLater=Затвори този прозорец, но ми напомни по-късно
PopupNeverRemind=Затвори този прозорец и повече не ми напомняй
StatusPending=Изчакване
StatusInProgress=Изпращане...
StatusSucceeded=Успешно
StatusFailed=Неуспешно
CurrentAction=Текущо действие:
DeliveryingReports=Изпращат се отчети за грешки...
DeliverySucceeded=Отчетите за грешки бяха доставени.
DeliveryFailed=Някои отчети за грешки не бяха доставени.
SelectAll=Избери всички
DeselectAll=Откажи избора
DeleteSelected=Изтрий избраните
DeleteAll=Изтрий всички

[VideoRecDlg]
DlgCaption=%s - Заснемане на видео от екрана
Text=%s се подготвя за заснемане на видео от екрана на Вашия компютър, за да помогне да се определят грешките, възникващи в дадената програма и де се отстранят. Този процес може да намали производителността на компютъра. За да продължите, натиснете бутон 'Разреши'.
Allow=Разреши
Cancel=Отмени